AutoCAD Civil 3D General Discussion

AutoCAD Civil 3D General Discussion

Reply
Valued Contributor
XXL66
Posts: 88
Registered: ‎11-15-2004
Message 1 of 1 (41 Views)

VBA newbie question for C3D

41 Views, 0 Replies
01-25-2005 12:31 AM
Hi, i'm trying to create a C3D point, i'm new to VB

and it doesn't seem to work, what am i 'm doing wrong ?

I don't get any message or error when running the routine:

The point also doen't show in the drawing,

thx for your help !


Dim drawing As ThisDrawing
Dim Ptn As AeccPoint
Ptn.Easting = 1000
Ptn.Northing = 2000
Ptn.Elevation = 10
Ptn.Name = "TEST"
drawing.ModelSpace.AddPoint (Ptn)
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post
Announcements
Do you have 60 seconds to spare? The Autodesk Community Team is revamping our site ranking system and we want your feedback! Please click here to launch the 5 question survey. As always your input is greatly appreciated.